.version.services /* version checker */
{
	color: #00001A;
	background-color: #D979FE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 784.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 42.09999999999991px;
	margin-left: auto;
	margin-right: auto;
}

#pu616
{
	width: 0.01px;
}

#u616
{
	z-index: 3;
	width: 720px;
	margin-right: -10000px;
	margin-top: 220px;
	left: 220px;
}

#u616_position_content
{
	margin-bottom: -79px;
	padding-top: 60px;
}

#u501-8
{
	z-index: 69;
	width: 620px;
	min-height: 59px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	left: -140px;
	position: relative;
}

#u501-2,#u501-4
{
	color: #F9B000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u502-34
{
	z-index: 77;
	width: 540px;
	min-height: 427px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 53px;
	position: relative;
}

#u502-2
{
	line-height: 23px;
	font-weight: 700;
}

#u502-32
{
	padding-top: 1px;
}

#u69
{
	z-index: 4;
	width: 220px;
	margin-right: -10000px;
}

#u74
{
	z-index: 6;
	width: 115px;
	margin-right: -10000px;
	left: 825px;
}

#menuu134
{
	z-index: 19;
	width: 69px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 316px;
}

#u383
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u384
{
	width: 69px;
	padding-bottom: 15px;
}

#u384:hover
{
	margin: 0px;
}

#u386-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u384:hover #u386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu636
{
	z-index: 26;
	width: 44px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 240px;
}

#u637
{
	width: 44px;
	min-height: 34px;
	margin-right: -10000px;
}

#u638
{
	width: 44px;
	padding-bottom: 15px;
}

#u384.MuseMenuActive,#u638:hover
{
	margin: 0px;
}

#u640-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u384.MuseMenuActive #u386-4,#u638:hover #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu1291
{
	z-index: 33;
	width: 8px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 296px;
}

#u1293
{
	width: 8px;
	padding-bottom: 10px;
}

#u638.MuseMenuActive,#u1293:hover
{
	margin: 0px;
}

#u1294-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293:hover #u1294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1311
{
	z-index: 40;
	width: 8px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 396px;
}

#u1327
{
	width: 8px;
	padding-bottom: 10px;
}

#u1293.MuseMenuActive,#u1327:hover
{
	margin: 0px;
}

#u1329-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293.MuseMenuActive #u1294-4,#u1327:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1331
{
	z-index: 47;
	width: 8px;
	margin-right: -10000px;
	margin-top: 123px;
	left: 504px;
}

#u1292,#u1324,#u1344
{
	width: 8px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1347
{
	width: 8px;
	padding-bottom: 10px;
}

#u1327.MuseMenuActive,#u1347:hover
{
	margin: 0px;
}

#u1348-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1327.MuseMenuActive #u1329-4,#u1347:hover #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1347.MuseMenuActive #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu409
{
	z-index: 54;
	width: 76px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 416px;
}

#u410
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u411
{
	width: 76px;
	padding-bottom: 15px;
}

#u1347.MuseMenuActive,#u411:hover
{
	margin: 0px;
}

#u413-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u638.MuseMenuActive #u640-4,#u411:hover #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu447
{
	z-index: 61;
	width: 66px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 524px;
}

#u448
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u449
{
	width: 66px;
	padding-bottom: 15px;
}

#u411.MuseMenuActive,#u449:hover
{
	margin: 0px;
}

#u449.MuseMenuActive
{
	margin: 0px;
}

#u451-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u411.MuseMenuActive #u413-4,#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u449.MuseMenuActive #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1079
{
	z-index: 111;
	width: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 82px;
}

#u1085
{
	z-index: 113;
	width: 100px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 524px;
	left: 80px;
}

#u1750
{
	z-index: 115;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 720px;
}

#u1726
{
	z-index: 116;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #004368;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u1727-6
{
	z-index: 117;
	width: 172px;
	min-height: 122px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 24px;
}

#u1727-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-style: italic;
}

#u1727-4
{
	text-indent: 14px;
	padding-top: 16px;
	color: #F2F2F2;
	font-style: normal;
}

#u1728
{
	z-index: 123;
	width: 2px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #F9B000;
	-webkit-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-ms-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-o-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 25px;
}

#u1751
{
	z-index: 124;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
}

#u1654
{
	z-index: 131;
	width: 220px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u1653-6
{
	z-index: 125;
	width: 207px;
	min-height: 50px;
	background-color: transparent;
	color: #004368;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-top: 20px;
	position: relative;
}

#u1653-3
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u617
{
	z-index: 2;
	width: 720px;
	height: 520px;
	margin-left: 220px;
	top: -520px;
	margin-bottom: -520px;
}

#u301
{
	z-index: 68;
	width: 940px;
	height: 1px;
}

#u618
{
	z-index: 8;
	width: 700px;
	margin-left: 240px;
	margin-top: 14px;
}

#u302-8
{
	z-index: 9;
	width: 700px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u485
{
	z-index: 17;
	width: 99px;
	height: 30px;
	margin-right: -10000px;
	left: 214px;
}

#u487
{
	z-index: 18;
	width: 131px;
	height: 30px;
	margin-right: -10000px;
	left: 334px;
}

.ie #u485,.ie #u487
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

